Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 18:26:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran geraldine estrada                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  geraldine estrada Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Geraldine Estrada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes        
     10:14 PM, 12th Mar                     geraldine estrada                    hi           10:14 PM, 12th Mar                     geraldine estrada                    i just want to ask why i cannot use my shukran points? theres mo option           10:14 PM, 12th Mar                     geraldine estrada                    *no option when checking out           10:14 PM, 12th Mar                   Hamza                   Hi Geraldine, Thank you for contacting us. How may I'll be happy to help you           10:15 PM, 12th Mar                   Hamza                   You can pay using your Shukrans: Log in to your account at CentrepointStores.com. The Pay Checkers indicator on the payment page will help you decide how many points you can spend. Move the cursor to choose the savings you want.  Note: Shukrans must be 200 points or more for payment via Shukrans.           10:15 PM, 12th Mar                     geraldine estrada                    200 points?           10:17 PM, 12th M
 ar                     geraldine estrada                    but i just used my 29 pts in max store           10:17 PM, 12th Mar                     geraldine estrada                    thats why im looking for it           10:17 PM, 12th Mar                   Hamza                   Could you please share picture of the issue so that I can assist you further?           10:20 PM, 12th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:22 PM, 12th Mar                   Hamza                   Hi (Geraldine), I have not received a response from you still, please confirm if we are still connected?           10:24 PM, 12th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:26 PM, 12th Mar                                          View conversation in Freshchat h
 ttps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235579